<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Pong</title>

    <link rel="stylesheet" href="style.css">
    
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-108642158-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());

        gtag('config', 'UA-108642158-1');
    </script>
    
    <link href="https://fonts.googleapis.com/css?family=Bangers" rel="stylesheet">
</head>
<body>

    <section>
            <h1>Left button to start/pause</h1>
            <div class="scoreTable">
                    <div class="player1">Player 1</div>
                    <div class="score1">score</div>

                    <div class="empty"></div>

                    <div class="score2">score</div>

                    <div class="AI">AI</div>
            </div>            
    </section>
    
    
        <canvas></canvas>

        <script src="pong.js">
            
        </script>
</body>
</html>